### Function

# Gimp context_set_sample_threshold_int

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_sample_threshold_int (
      gint sample_threshold
    )

#### Description [src]

Set the sample threshold setting as an integer value.

This procedure modifies the sample threshold setting as an integer value. See gimp_context_set_sample_threshold().

Available since: 2.8

#### Parameters

`sample_threshold`

  Type: `gint`

  The sample threshold setting.

#### Return value

Type: `gboolean`

TRUE on success.